a:link {
	color: Gray;	text-decoration: none;
}
a:visited {
	color: Gray;	text-decoration: none;
}
a:hover {
	color: Gray;	text-decoration: none;
}
.body
 { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 14px; 
 line-height: 17px;
 font-weight: none;
 color: #000000;
 }
td
 { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 14px; 
 line-height: 17px;
 font-weight: none;
 color: #000000;
 }